#!/bin/bash

source debian/vars.sh
set -x

install -m 755 -d $DEB_INSTALL_ROOT/usr/share

# Oof
find . -maxdepth 1 -not \( -path "./debian" -prune \) -exec cp -r "{}" $DEB_INSTALL_ROOT/usr/share/awl/ \;
install -m 755 -d $DEB_INSTALL_ROOT/usr/local/cpanel/3rdparty/php/unversioned/php
pushd $DEB_INSTALL_ROOT
for relative_f in usr/share/awl/inc/*.php; do
    abs_f=/$relative_f
    ln -sv $abs_f $DEB_INSTALL_ROOT/usr/local/cpanel/3rdparty/php/unversioned/php/
done
popd
